2005年4月 7日

[debian-users:43414] Re: can not uim/anthy

重ね重ね、ありがとうございます。

apt-listchanges はもちろん、早速、愛機にインストールさせていただきまし
た。

これからもどうぞよろしくお願いします。

木村@九州工大

At Thu, 7 Apr 2005 00:03:32 +0900,

SATOH Fumiyasu <fumiya@xxxxx> wrote:
>
> apt-listchanges をインストールして、パッケージの
> アップデートの前に news だけでも読むようにして
> おくことをおすすめします。
>

投稿者 xml-rpc : 2005年4月 7日 00:13
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/16514
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。